{
  "LBL_BUNDLE_ASSEMBLY_CUSTOMER_STEP": "Customer",
  "LBL_GENERATE_BUNDLES_STEP": "Generate Bundles",
  "LBL_BUNDLE_CONTENT_QUANTITY": "Bundle Content Quantity",
  "BTN_RESET_TO_DEFAULT": "Reset To Default",
  "LBL_NUMBER_OF_BUNDLES": "Number of Bundles",
  "BTN_GENERAL_POOL": "General Pool",
  "MSG_NO_PRODUCTS_AVAILABLE": "No products available",
  "LBL_SELECT_PRODUCT_STEP": "Product",
  "MSG_BUNDLE_STICKERS_SENT_TO_PRINT": "Bundle sticker(s) sent to printer",
  "MSG_WARNING_NO_FORM_PRINT_CONFIGURATION": "No form print configuration for dialog Bundle Assembly Non Unique Contents and report(s) {{reportName}}. Printing will not be done.",
  "MSG_BUNDLE_STICKERS_PRINTED": "Bundle sticker(s) printed",
  "MSG_BUNDLE_STICKERS_CREATED": "Bundle sticker(s) created but not printed"
}